
* {
  box-sizing: border-box;
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-family: 'Open Sans', sans-serif;'Open Sans', sans-serif;
  background: white;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}

.table-wrapper {
    overflow: hidden;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
.table-wrapper {
    overflow: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
}
}


p {
	padding: 10px;
	color: #000000;
	font: 16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-family: 'Open Sans', sans-serif;'Open Sans', sans-serif;
}

a.active  {
	color: #2E8B57;
	text-decoration: underline;
}

a:link, a:visited
{
	color: #2E8B57;
	text-decoration: underline;
}

a:hover
{
	color: #2E8B57;
	text-decoration: none;
}

.inhalt h1 {
  font-size: 40px;
  color: #2E8B57;
}

.inhalt h4 {
  color: #2E8B57;
}

.inhalt span {
  color: #2E8B57;
  font-weight: bold;
}

table tr th,
table tr td {
    font-size : 0.75em;
    vertical-align : top;
    margin : 0;
    padding : 0.3em;
    background-color : #C1FFC1;
}

table.klein tr th,
table.klein tr td {
    font-size : 0.7em;
}



